## keyboard-cc-antix 0.2.3

=== debian/changelog ===
keyboard-cc-antix (0.2.3) unstable; urgency=medium

  * Updated translations
  * Added Japanese 

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 16:16:00 +0300

keyboard-cc-antix (0.2.2) unstable; urgency=low 

  * Updated Catalan, German, Spanish, Italian and Swedish

 -- anticapitalista <antiX@operamail.com>  Mon, 29 Jun 2015 14:00:00 +0200

keyboard-cc-antix (0.2.1) unstable; urgency=low 

  * Updated translations

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 15:53:00 +0200

keyboard-cc-antix (0.2.0) unstable; urgency=low 

  * Added Swedish
  * Updated translations

 -- anticapitalista <antiX@operamail.com>  Wed, 24 Jun 2015 23:43:00 +0200

keyboard-cc-antix (0.1.9) unstable; urgency=low 

  * Removed hard-coded 'British' - Changed to 'No Change'

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Jun 2015 12:31:00 +0200

keyboard-cc-antix (0.1.8) unstable; urgency=low 

  * Removed hard-coded icon path

 -- anticapitalista <antiX@operamail.com>  Fri, 03 Apr 2015 22:11:00 +0200

keyboard-cc-antix (0.1.7) unstable; urgency=low 

  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Feb 2015 18:35:00 +0200

keyboard-cc-antix (0.1.6) unstable; urgency=low 

  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:40:00 +0200

keyboard-cc-antix (0.1.5) unstable; urgency=low 

  * Built using dpkg-buildpackage.
  * xz compressed deb

 -- anticapitalista <antiX@operamail.com>  Fri, 18 Oct 2012 23:30:00 +0200

keyboard-cc-antix (0.1.4) unstable; urgency=low 

  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

keyboard-cc-antix (0.1.3) unstable; urgency=low 
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

keyboard-cc-antix (0.1.2) unstable; urgency=low 
 
  * Altered for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

keyboard-cc-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
